package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class PartitionNetwork {
    private List<VirtualEthernetAdapter> virtualEthernetAdapters;
    private List<SriovLogicalPort> sriovLogicalPorts;

    public List<VirtualEthernetAdapter> getVirtualEthernetAdapters() {
        return virtualEthernetAdapters;
    }

    public void setVirtualEthernetAdapters(List<VirtualEthernetAdapter> virtualEthernetAdapters) {
        this.virtualEthernetAdapters = virtualEthernetAdapters;
    }

    public List<SriovLogicalPort> getSriovLogicalPorts() {
        return sriovLogicalPorts;
    }

    public void setSriovLogicalPorts(List<SriovLogicalPort> sriovLogicalPorts) {
        this.sriovLogicalPorts = sriovLogicalPorts;
    }
}
